/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 4, 2019, 10:28:54 AM
    Author     : djoluc
*/


djoluc-tab-view, .djoluc-tab-view, [djoluc-tab-view]{
    display: block;
    width: 100%;
    height: calc(100vh - 10px);
    margin-top: calc(10px);
    background: #ffffff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}


djoluc-tab-view > djoluc-header, djoluc-tab-view > .djoluc-header, .djoluc-tab-view > djoluc-header, .djoluc-tab-view > .djoluc-header, [djoluc-tab-view] > djoluc-header, [djoluc-tab-view] > .djoluc-header{
    display: block;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #ffffff;
}

djoluc-tab-view > djoluc-header > ul, djoluc-tab-view > .djoluc-header > ul, .djoluc-tab-view > djoluc-header > ul, .djoluc-tab-view > .djoluc-header > ul, [djoluc-tab-view] > djoluc-header > ul, [djoluc-tab-view] > .djoluc-header > ul{
    display: flex;
    flex-direction: row;
    flex-flow: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: 100%;
    height: 40px;
    padding: 0px;
    margin: 0px;
    overflow-y: hidden;
    overflow-x: auto;
    list-style: none;
    line-height: 40px;
    white-space: nowrap;
}


djoluc-tab-view > djoluc-header > ul li, djoluc-tab-view > .djoluc-header > ul li, .djoluc-tab-view > djoluc-header > ul li, .djoluc-tab-view > .djoluc-header > ul li, [djoluc-tab-view] > djoluc-header > ul li, [djoluc-tab-view] > .djoluc-header > ul li{
    display: inline-block;
    width: fit-content;
    height: 40px;
    line-height: 40px;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px;
    border-right: 1px solid rgba(0, 0, 0, 1);
    background: #191130;
    cursor: pointer;
}

djoluc-tab-view > djoluc-header > ul li.current, djoluc-tab-view > .djoluc-header > ul li.current, .djoluc-tab-view > djoluc-header > ul li.current, .djoluc-tab-view > .djoluc-header > ul li.current, [djoluc-tab-view] > djoluc-header > ul li.current, [djoluc-tab-view] > .djoluc-header > ul li.current{
    background: rgba(24, 16, 47, 0.8);
}


djoluc-tab-view > djoluc-header > ul li:hover, djoluc-tab-view > djoluc-header > ul li:target, djoluc-tab-view > .djoluc-header > ul li:hover, djoluc-tab-view > .djoluc-header > ul li:target, .djoluc-tab-view > djoluc-header > ul li:hover, .djoluc-tab-view > djoluc-header > ul li:target, .djoluc-tab-view > .djoluc-header > ul li:hover, .djoluc-tab-view > .djoluc-header > ul li:target, [djoluc-tab-view] > djoluc-header > ul li:hover, [djoluc-tab-view] > djoluc-header > ul li:target, [djoluc-tab-view] > .djoluc-header > ul li:hover, [djoluc-tab-view] > .djoluc-header > ul li:target{
    background: rgba(24, 16, 47, 0.9);
}



djoluc-tab-view > djoluc-content, djoluc-tab-view > .djoluc-content, .djoluc-tab-view > djoluc-content, .djoluc-tab-view > .djoluc-content, [djoluc-tab-view] > djoluc-content, [djoluc-tab-view] > .djoluc-content{
    display: block;
    width: 100%;
    height: calc(100% - 80px);
    overflow: auto;
}


djoluc-tab-view > djoluc-footer, djoluc-tab-view > .djoluc-footer, .djoluc-tab-view > djoluc-footer, .djoluc-tab-view > .djoluc-footer, [djoluc-tab-view] > djoluc-footer, [djoluc-tab-view] > .djoluc-footer{
    display: block;
    width: 100%;
    height: 40px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    color: black;
}

